RubyGems.org

growlyflash

0.1.5

Tiny gem which provides growl-styled flash messages for Ruby on Rails with Bootstrap. For XHR requests flash messages are transfering in 'X-Messages' headers, otherwise they are storing in js variables.

installgem install growlyflash -v 0.1.5
Authors

T├Ánis Simo

7,502 total downloads 543 for this version
Owners

7f4eb585502e0c3ee57516c4925e1517

Gemfile
gem 'growlyflash', '~> 0.1.5'
Versions
  1. 0.2.10 May 25, 2014 (8.5 KB)
  2. 0.2.9 May 23, 2014 (8.5 KB)
  3. 0.2.8 March 11, 2014 (8.5 KB)
  4. 0.2.7 January 17, 2014 (8.5 KB)
  5. 0.2.6 November 23, 2013 (8.5 KB)
Show all versions (18 total)
Runtime Dependencies
  1. railties ~> 3.1